es=Español

ok=Aceptar
cancel=Cancelar
yes=Si
no=No
add=Agregar
remove=Borrar
save=Guardar
exit=Salir
color=Color
title=Título
edit=Editar
go=Ir
error=Error
warning=Aviso
plugins=Plugins
choose=Seleccionar
plugins=Plugins
options=Opciones
defaults=Predeterminados
clean=Limpiar
rename=Renombrar
fret=Cejilla
position=Posición

tuxguitar.title=Tux-Guitar

file=Archivo
file.new=Nuevo
file.open=Abrir
file.save=Guardar
file.save-as=Guardar Como
file.exit=Salir
file.export=Exportar
file.export-midi=Exportar Midi
file.export-pdf=Exportar PDF
file.print=Imprimir
file.print-preview=Vista Preliminar
file.import=Importar
file.import-midi=Importar Midi
file.export-ascii=Exportar ASCII
file.history=Historial

edit.menu=Edición
edit.undo=Deshacer
edit.redo=Rehacer
edit.copy=Copiar
edit.from=Desde
edit.to=Hasta
edit.all-tracks=Todas las pistas
edit.paste=Pegar
edit.paste.replace-mode=Pegar en el compás actual
edit.paste.insert-mode=Pegar en nuevo compás
edit.delete=Borrar
edit.cut=Cortar
edit.mouse-mode-selection=Cambiar puntero a modo de selección
edit.mouse-mode-edition=Cambiar puntero a modo de edición
edit.not-natural-key=Sostenido/Bemol


view=Ver

layout=Ver
layout.page=Modo Pagina
layout.linear=Modo Linear 
layout.multitrack=Multipista
layout.score-enabled=Mostrar Partitura

show-transport=Mostrar Reproductor
show-mixer=Mostrar Mezclador
show-piano=Mostrar Piano
show-fretboard=Mostrar Mastil
fretboard.right-mode=Hacia la derecha
fretboard.left-mode=Hacia la izquierda

composition=Composición
composition.timesignature=Time Signature
composition.timesignature.Numerator=Numerador
composition.timesignature.denominator=Denominador
composition.timesignature.to-the-end=Hasta el final
composition.tempo=Tempo
composition.tempo-percent=Porcentaje
composition.properties=Propiedades
composition.name=Nombre
composition.interpret=Interprete
composition.album=Album
composition.author=Autor
composition.tempo.invalid=Tempo invalido
composition.clef=Clave
composition.clef.treble=Treble
composition.clef.bass=Bass
composition.clef.tenor=Tenor
composition.clef.alto=Alto
composition.clef.to-the-end=Aplicar esta clave hasta el final
composition.keysignature=Armadura
composition.keysignature.natural=Natural
composition.keysignature.sharp-1=1 Sostenido
composition.keysignature.sharp-2=2 Sostenidos
composition.keysignature.sharp-3=3 Sostenidos
composition.keysignature.sharp-4=4 Sostenidos
composition.keysignature.sharp-5=5 Sostenidos
composition.keysignature.sharp-6=6 Sostenidos
composition.keysignature.sharp-7=7 Sostenidos
composition.keysignature.flat-1=1 Bemol
composition.keysignature.flat-2=2 Bemoles
composition.keysignature.flat-3=3 Bemoles
composition.keysignature.flat-4=4 Bemoles
composition.keysignature.flat-5=5 Bemoles
composition.keysignature.flat-6=6 Bemoles
composition.keysignature.flat-7=7 Bemoles
composition.keysignature.to-the-end=Aplicar esta armadura hasta el final
composition.tripletfeel=Triplet Feel
composition.tripletfeel.none=Sin Triplet Feel
composition.tripletfeel.eighth=Triplet 8th
composition.tripletfeel.sixteenth=Triplet 16th
composition.tripletfeel.to-the-end=Aplicar hasta el final

help=Ayuda
help.help=Ayuda
help.about=Acerca de

song.volume=Ganancia

track=Pista
track.number=N°
track.name=Nombre
track.color=Color
track.first=Primera
track.last=Ultima
track.previous=Anterior
track.next=Siguiente
track.add=Agregar pista
track.remove=Borrar pista
track.instrument=Instrumento
track.tunning=Afinación
track.instrument.empty=No se encontro un soundbank en su sistema midi, intente recompilar tuxguitar en su versión de java.
track.properties=Propiedades
track.properties.general=General
track.channel.volume=Volumen
track.channel.channel=CH
track.channel.effect-channel=EC
track.channel.balance=Balance
track.channel.solo=Solo
track.channel.mute=Silencio
track.channel.free=Libre
track.channel.link=Ligado
track.clone=Clonar Pista
track.move-up=Mover Arriba
track.move-down=Mover Abajo
track.name.default-percussion-name=Percusión
track.lyrics=Editar letras

lyric.editor=Editor de letras

tunning.offset=Offset

measure=Compás
measure.first=Primero
measure.last=Ultimo
measure.previous=Anterior
measure.next=Siguiente
measure.add=Agregar compás
measure.remove=Borrar compás
measure.copy=Copiar compás
measure.paste=Pegar compás
measure.clean=Limpiar compás
measure.add-before-current-position=Agregar compás antes de la posición actual
measure.add-after-current-position=Agregar compás despues de la posición actual
measure.add-at-end=Agregar compás al final

note=Nota
note.tiednote=Ligar Nota
note.clean-beat=Limpiar pulso
note.semitone-up=Subir un semitono
note.semitone-down=Bajar un semitono
note.shift-up=Subir una cuerda
note.shift-down=Bajar una cuerda

duration=Duración
duration.whole=Redonda
duration.half=Blanca
duration.quarter=Negra
duration.eighth=Corchea
duration.sixteenth=Semi-Corchea
duration.thirtysecond=Fusa
duration.sixtyfourth=Semi-Fusa
duration.dotted=Puntillo
duration.doubledotted=Doble Puntillo
duration.tupleto=Tresillo

effects=Efectos
effects.vibrato=Vibrato
effects.bend=Bend
effects.deadnote=Nota Muerta
effects.slide=Slide
effects.hammer=Hammer-on/Pull-off
effects.tremolo-bar=Tremolo Bar     
effects.tremolo-bar-editor=Tremolo Bar Editor
effects.tremolo-bar.dip=Dip
effects.tremolo-bar.dive=Dive
effects.tremolo-bar.release-up=Release Up
effects.tremolo-bar.release-down=Release Down
effects.tremolo-bar.inverted-dip=Inverted Dip
effects.tremolo-bar.return=Return
effects.ghostnote=Ghost Note
effects.accentuatednote=Accentuated Note
effects.heavyaccentuatednote=Heavy Accentuated Note
effects.harmonic=Harmonic
effects.grace=Grace Note
effects.grace-editor=Grace Note Editor
effects.grace.before-beat=Before beat
effects.grace.on-beat=On beat
effects.grace.transition=Transition
effects.grace.transition-none=None
effects.grace.transition-bend=Bend
effects.grace.transition-slide=Slide
effects.grace.transition-hammer=Hammer
effects.trill=Trill
effects.trill-editor=Trill Editor
effects.tremolo-picking=Tremolo Picking
effects.tremolo-picking-editor=Tremolo Picking Editor
effects.palm-mute=Palm Mute
effects.staccato=Staccato
effects.tapping=Tapping
effects.slapping=Slapping
effects.popping=Popping  
effects.fade-in=Fade In  
effects.harmonic-editor=Harmonic Editor
effects.harmonic.type-of-harmonic=Type of Harmonic
effects.harmonic.natural=Natural Harmonic
effects.harmonic.artificial=Artificial Harmonic
effects.harmonic.artificial.key-offset=Key offset
effects.harmonic.tapped=Tapped Harmonic
effects.harmonic.tapped.left-hand=Left hand
effects.harmonic.tapped.right-hand=Right hand
effects.harmonic.pinch=Pinch Harmonic
effects.harmonic.semi=Semi Harmonic


bend.editor=Editor de Bend
bend.bend=Bend
bend.bend-release=bend/release
bend.bend-release-bend=bend/release/bend
bend.prebend=PreBend
bend.prebend-release=PreBend/Release

dynamic=Dynamic
dynamic.piano-pianissimo=Piano Pianissimo
dynamic.pianissimo=Pianissimo
dynamic.piano=Piano
dynamic.mezzo-piano=Mezzo Piano    
dynamic.mezzo-forte=Mezzo Forte       
dynamic.forte=Forte
dynamic.fortissimo=Fortissimo 
dynamic.forte-fortissimo=Forte Fortissimo

insert.chord=Insertar Acorde
chord.editor=Editor de Acorde
chord=Acorde
chord.name=Nombre
chord.custom.name-empty-error=El nombre del acorde es obligatorio.
chord.custom.name-exist-error=Ya existe un acorde con este nombre.

player=Reproductor
player.start=Reproducir
player.stop=Parar

repeat.open=Abrir Repetición
repeat.close=Cerrar Repetición
repetitions=Repeticiones
repeat.number-of-repetitions=Numero de repeticiones

instrument=Instrumento
instrument.instrument=Instrumento
instrument.percussion-track=Pista de percusión

tunning=Afinación
tunning.strings=Cuerdas

language=Idioma


replace-file-question=El archivo ya existe, desea reemplazarlo?
choose-color=Seleccione un color

settings=Opciones
settings.config=Configurar TuxGuitar
settings.config.main=General
settings.config.main.window-title=Titulo de la ventana
settings.config.main.window-title.help=Las siguientes variables seran reemplazadas en el titulo:
settings.config.main.window-title.var.description.appname=Representa el nombre de la aplicación: TuxGuitar.
settings.config.main.window-title.var.description.appversion=Representa la versión actual de tuxguitar.
settings.config.main.window-title.var.description.filename=Representa el nombre del archivo que se esta editando.
settings.config.main.window-title.var.description.filepath=Representa la ruta del archivo que se esta editando.
settings.config.main.window-title.var.description.songname=Representa el nombre de la canción actual.
settings.config.main.window-title.var.description.songauthor=Representa el autor de la canción actual.
settings.config.main.window-title.var.description.songalbum=Representa el album de la canción actual.
settings.config.main.window-title.var.description.songinterpret=Representa el interprete de la canción actual.
settings.config.main.options=Opciones
settings.config.main.splash-enabled=Mostrar el splash al inicio.
settings.config.view=Vista
settings.config.view.mode=Modo de vista
settings.config.view.size=Ajustes de la ventana
settings.config.view.size.maximized=Maximizada
settings.config.view.size.width=Ancho
settings.config.view.size.height=Alto
settings.config.language=Idioma
settings.config.language.choose=Seleccione su idioma
settings.config.styles=Estilos
settings.config.styles.font.default=Default Font
settings.config.styles.font.note=Note Font
settings.config.styles.font.time-signature=Time Signature Font
settings.config.styles.font.printer-default=Printer Default Font
settings.config.styles.font.printer-note=Printer Note Font
settings.config.styles.font.printer-time-signature=Printer Time Signature Font
settings.config.styles.color.score-note=Score Note Color
settings.config.styles.color.tab-note=Tab Note Color
settings.config.styles.color.play-note=Play Note Color
settings.config.styles.color.lines=Color de lineas de la partitura y tablatura
settings.config.apply-changes-question=Desea aplicar los cambios ahora?
settings.config.sound=Sonido
settings.config.sound.soundbank=Soundbank
settings.config.sound.default-soundbank=Usar soundbank por defecto
settings.config.sound.custom-soundbank=Usar soundbank seleccionado
settings.config.sound.soundbank-restart-message=Recuerda que necesitas reiniciar TuxGuitar para que el nuevo soundbank tome efecto.
settings.config.toolbars=Barra de herramientas


soundbank.error=Error
soundbank.error.unavailable=No se encontro un soundbank disponible.
soundbank.error.custom=No se pudo abrir el soundbank seleccionado.

settings.keybindings=Configurar Teclas
key-bindings-editor=Editor de Teclas
key-bindings-editor-action-select=Seleccione Una Acción
key-bindings-editor-action-column=Acciones
key-bindings-editor-shortcut-column=Teclas
key-bindings-editor-push-a-key=Presione una Tecla
key-bindings-editor-save-question=Se encontraron cambios sin guardar, desea salir de todos modos?
key-bindings-editor-reserved-title=Tecla Reservada
key-bindings-editor-reserved-message=Lo siento, esta es una tecla reservada del sistema
key-bindings-editor-override=Ya existe una acción para estas teclas, desea sobreescibirla?


print.print=Imprimir
print.dialog=Imprimir
print.service=Servicio
print.service.name=Nombre
print.service.status=Estado
print.service.type=Tipo
print.service.info=Información
print.range=Rango
print.range.all-pages=Todas las paginas
print.range.pages=Paginas
print.range.pages-to=A
print.copies=Copias
print.copies-number=Numero de copias
print.print-to-file=Imprimir a archivo
print.file-chooser=Examinar
print-header.default-song-name=Sin Titulo
print-header.default-song-author=Anónimo
print.preview=Vista Preliminar

marker=Marca
marker.add=Agregar Marca
marker.list=Mostrar Marcas
marker.first=Primera
marker.last=Ultima
marker.next=Siguiente
marker.previous=Anterior

export.tablature-enabled=Mostrar tablatura
export.score-enabled=Mostrar partitura

scale=Escala
scale.list=Lista de escalas

#########################
###  Tool Bar Items   ###
#########################
file.items=Herramientas de archivo
edit.items=Herramientas de edición
property.items=Propiedades de canción
track.items=Herramientas de pistas
duration.items=Duraciones
note.items=Herramientas de notas
composition.items=Herramientas de composición
player.items=Acciones de reproducción
marker.items=Acciones de marcas
layout.items=vista de modos
view.items=vista de componentes
effect.items=Effectos
dynamic.items=Dynamics

#########################
###Key Binding Actions###
#########################
action.file.new=Nuevo archivo
action.file.open=Abrir archivo
action.file.save=Guardar
action.file.save-as=Guardar como
action.file.print=Imprimir
action.file.print-preview=Vista Preliminar
action.edit.undo=Deshacer
action.edit.redo=Rehacer
action.composition.change-time-signature=Cambiar time-signature
action.composition.change-tempo=Cambiar tempo
action.composition.change-info=Cambiar información de la canción
action.composition.change-clef=Cambiar Clave
action.composition.change-key-signature=Cambiar Armadura
action.view.layout-set-page=Ver modo Pagina
action.view.layout-set-linear=Ver modo Linear
action.view.layout-set-multitrack=Ver modo multipista
action.view.layout-set-score-enabled=Mostrar Partitura
action.view.show-fretboard=Mostrar mastil
action.view.show-piano=Mostrar piano
action.view.show-mixer=Mostrar mezclador de sonidos
action.view.show-transport=Mostrar Reproductor
action.track.add=Insertar Pista
action.track.remove=Borrar pista
action.track.clone=Clonar Pista
action.track.go-first=Ir a la primer pista
action.track.go-last=Ir a la ultima pista
action.track.go-next=Ir a la siguiente pista
action.track.go-previous=Ir a la pista anterior
action.track.lyrics=Editar letras
action.track.properties=Editar propiedades de la pista
action.measure.add=Agregar Compás
action.measure.remove=Borrar compás
action.measure.copy=Copiar compás
action.measure.paste=Pegar compás
action.measure.clean=Limpiar compás
action.measure.go-first=Ir al primer compás
action.measure.go-last=Ir al ultimo compás
action.measure.go-next=Ir al siguiente compás
action.measure.go-previous=Ir al compás anterior
action.note.general.clean-beat=Limpiar pulso
action.note.general.decrement-semitone=Bajar un semitono
action.note.general.increment-semitone=Subir un semitono
action.note.general.shift-down=Bajar una cuerda
action.note.general.shift-up=Subir una cuerda
action.note.general.tied=Agregar/Quitar ligadura
action.note.duration.change-dotted=Agregar/Quitar puntillo
action.note.duration.change-double-dotted=Agregar/Quitar doble puntillo
action.note.duration.change-tupleto=Agregar/Quitar tresillo
action.note.effect.change-vibrato=Agregar/Quitar vibrato
action.note.effect.change-bend=Agregar/Quitar bend
action.note.effect.change-slide=Agregar/Quitar slide
action.note.effect.change-hammer=Agregar/Quitar martillo
action.note.effect.change-accentuated=Agregar/Quitar accentuated
action.note.effect.change-dead=Agregar/Quitar dead note
action.note.effect.change-fade-in=Agregar/Quitar fade in
action.note.effect.change-ghost=Agregar/Quitar ghost
action.note.effect.change-grace=Agregar/Quitar grace
action.note.effect.change-harmonic=Agregar/Quitar harmonic
action.note.effect.change-heavy-accentuated=Agregar/Quitar heavy accentuated
action.note.effect.change-palm-mute=Agregar/Quitar palm mute
action.note.effect.change-popping=Agregar/Quitar popping
action.note.effect.change-slapping=Agregar/Quitar slapping
action.note.effect.change-staccato=Agregar/Quitar staccato
action.note.effect.change-tapping=Agregar/Quitar tapping
action.note.effect.change-tremolo-bar=Agregar/Quitar tremolo bar
action.note.effect.change-tremolo-picking=Agregar/Quitar tremolo picking
action.note.effect.change-trill=Agregar/Quitar Trill
action.insert.open-repeat=Abrir Repetición
action.insert.close-repeat=Cerrar Repetición
action.insert.chord=Insertar acorde
action.player.play=Reproducir tema
action.player.stop=Parar reproducción

